.manageCourseTop {
  display: flex;
  flex-direction: row;
  justify-content: space-between;

}
.manageCourseInfo {
  width: 60%;
  min-height: 150px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  font-size: var(--font-size-text);
}

.manageCourseShortDescription{
  margin-top: 10px;
}
.manageCourseShortDescription_span {
  font-size: var(--font-size-legend);
  color: var(--color-gray);
  float: right;
}

.manageCourseOptionContainer {
  text-align: left;
  margin: 5px 0 15px 0;
  font-size: var(--font-size-text);
  font-weight: 500;
}

.manageCourseOption {
  display: flex;
  flex-direction: row;
  padding-top: 5px;
  margin-left: 0;
  font-weight: normal;
}

.manageCourseOptionItem {
  margin-right: 50px;
}

.manageCourseBadge {
  display: flex;
  flex-direction: column;
  min-width: 200px;
}

.manageCourseBadgeSpace{
  width: 200px;
  height: 200px;
  border: 1px solid var(--color-primary);
}

.manageCourseBottomTitle{
  border-bottom: solid 1px var(--color-primary);
  min-height: 50px;
  margin: 0 -3%;
  padding: 0 3%;
  display: flex;
  flex-direction: column;
  text-align: left;
  justify-content: flex-end;
  font-size: var(--font-size-h3);
  font-weight: 500;
  color: var(--color-primary);
}

.manageCourseBottom {
  display: flex;
  flex-direction: column;
  margin-top: 24px;
  display: flex;
  flex-direction: row;
  font-size: var(--font-size-text);
}

.manageCourseMidiaUploadArea{
  margin: 20px 0;
}

.manageCourseBottomLeft{
  min-width: 60%;
}

.manageCourseBottomRight{
  width: stretch;
  display: flex;
  justify-content: flex-end;
}

.manageCourseButtons {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  padding: 8px 2.5%;
  background-color: var(--color-primary-opacity);
}

.manageCourseThumb  {
  height: 315px;
  width: 560px;
  margin-bottom: 30px;
}

.manageCourseThumb .manageCoursePreviewImage {
  width: 100%;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.manageCourseMargin {
  margin-left: 20px;
}

.dropzoneCourseImage{
  height: 150px;
  border: 2px dashed var(--color-primary);
  background-size: contain;
}

.dropzoneCourseBadge {
  width: 200px;
  height: 200px;
  border-radius: 50%;
  background-size: cover;
}
